<script>
export default {}
</script>

<template>
    <footer class="mt-10">
        <div class="container-fluid mx-auto">
            <BaseCard class="">
                <div class="flex justify-center items-center">
                 
                    
                    <div>
                        <p class="text-center"> ©acciola agostino  </p>
                    </div>
                </div>
            </BaseCard>
        </div>
    </footer>
</template>
